Loading...
Searching...
No Matches
mzcborreaderbase.h File Reference

read mzcbor stream or file More...

`#include "pappsomspp/core/processing/cbor/cborstreamreaderinterface.h"`
`#include "pappsomspp/core/processing/uimonitor/uimonitorinterface.h"`
`#include "cvparam.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::mzcbor::MzcborReaderBase
| base class to initialize mzCBOR file parsing More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::mzcbor

## Detailed Description

read mzcbor stream or file

Date
  19/11/2025

Author
  Olivier Langella

Definition in file mzcborreaderbase.h.